﻿a:hover
{
	text-decoration: underline;
}

*, html, body{	margin:0;	padding:0;	}

html{	height: 100%;}
body {background:url(../imagens/bg.jpg) repeat-x; background-position:top 
      center; font-family: Arial, Helvetica, sans-serif;	font-size: 12px;}

     	
p{	margin:0 0 15px 0;	padding:0;	}  
br{	margin:0;	padding:0;	}
img{border-style: none;
	border-color: inherit;
	border-width: 0;
	display:block;
	width: 38px;
	height: 38px;
}

.geral{	clear: both;	
       	width: 960px;
height: 500px;
top: 50%;
left: 50%;
margin-top: -250px;
margin-left: -480px;
position: absolute;
box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.60);
    -moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.60);
    -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.60);
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
       	background:url(../imagens/entidades/topoLogin_curitiba.png) no-repeat #ffffff; 
       		}

.topo{	
    clear: both;
    display: block;
    height: 160px;
    margin: 0 auto;
    top: 50px;
    width: 960px;
    border-bottom: 2px solid #666666;}

.menu{	clear: both;	width: 960px;	height: 50px; padding:0 20px; line-height:40px;	margin: 0 auto;	display:block;	_overflow:hidden; background-image: url( "../imagens/menu.png" );}
.menu a{ padding:0 20px 0 0; color:#333333; text-decoration:none;}
.menu a:hover
{
    padding: 0 20px 0 0;
    text-decoration: none;
    font-size: 12x;
    font-weight: bold;
}

.cabecalho-inferior{	clear: both;	width: 920px;	height: 50px; padding:0 20px; line-height:40px;	margin: 0 auto;	display:block;	_overflow:hidden; background-image: url( "../imagens/cabecalho-inferior.png" );}

.login{	clear: both;	width: 960px;	height: 170px; 	margin: 0 auto;	display:block;	_overflow:hidden; background:url(../imagens/login_positivo.png) no-repeat; padding-top: 70px; }

.formlogin
{clear: both;
	width:140px;
	margin: 0 auto;}
	
.formloginAdmin
{clear: both;
	width:540px;
	margin: 0 auto;}

.conteudo{	clear: both;	width: 920px; min-height:200px;	padding:20px;	margin: 0 auto;	display:block;	background-color:#fff;}

.rodape
{
    font-size: 11px;
    color: #000000;
    text-align: left;
    clear: both;
    width: 910px;
    height: 20px;
    padding: 80px 20px 0 30px;
    margin: 0 auto;
    display: block;
    background:#06f url(../imagens/rodape.png) no-repeat bottom left;
    -webkit-border-radius: 0px 0px 10px 10px ;
-moz-border-radius: 0px 0px 10px 10px ;
border-radius: 0px 0px 10px 10px ;
border-top: 2px solid #666666;
}

#divProcessando
{
	background:url(../imagens/aguarde.gif) no-repeat center;
	position:absolute;
	z-index:999999999;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	cursor:wait;
	position:fixed;
}

.label_alerta
{
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    margin-left: 0px;
    color: #FF0000;
}

.textboxemail
{
    border: 1px solid #EAF3F7;
    color: #0000FF;
    font-family: Verdana;
    font-size: 11px;
    margin-bottom: 0;
    margin-left: 0;
    padding: 5px 0;
    text-transform:lowercase;
}